فا

‫ چندين آسيب پذيري جاوا در IBM Lotus Expeditor

IRCAD2014053310

شماره: IRCAD2014053310

تاريخ انتشار: 2014-05-08

ميزان حساسيت:بسيار مهم

نرم افزارهاي تحت تاثير:

IBM Lotus Expeditor 6.x

توضيح:

IBM چندين آسيب پذيري را در IBM Lotus Expeditorتاييد مي كند كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا كاربران محلي اطلاعات حساس را افشاء نمايند، داده هاي خاص را دستكاري نمايند و يك حمله انكار سرويس را ايجاد نمايند و كاربران خرابكار اطلاعات حساس را افشاء نمايند و يك حمله انكار سرويس را ايجاد نمايند و افراد خرابكار به طور بالقوه اطلاعات حساس را افشاء نمايند، داده هاي خاص را دستكاري نمايند و كنترل يك سيستم آسيب پذير را در اختيار بگيرند.

اين آسيب پذيري ها به علت استفاده اين برنامه از يك نسخه آسيب پذير از جاوا ايجاد شده است.

اين آسيب پذيري در نسخه هاي 6.2.1، 6.2.2 و 6.2.3 گزارش شده است.

راهكار:
iFix را اعمال نماييد.

منابع:

IBM:

secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 20 اردیبهشت 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0